uno Contact

Configure a simple contact form for your website. Optionally collect their contact information in your autoresponder.

1.6 - June/12/2018


  • Updated support for alert messages when data is not saved.

1.5 - June/6/2018


  • Added support for MailerLite.com autoresponder.

1.4.2 - January/4/2018


  • Added tags to ActiveCampaign.com autoresponder extension.

1.4.1 - January/2/2018


  • Updated Autoresponder Support

1.4 - December/26/2017


  • Updated copyright.

  • Updated autoresponder support.

  • Added ActiveCampaign autoresponder.

1.3.4 - May/17/2017


  • Corrected warning message if admin settings are not saved.

1.3.3 - May/16/2017


  • Added warning message if admin settings are not saved.

1.3.1 - January/13/2017


  • Updated to make custom fields disabled by default.

1.3 - January/12/2017


  • Updated to include multiple custom fields.

1.2.10 - January/12/2017


  • Updated to allow multiple recipients.

1.2.9 - January/11/2017


  • Updated copyright.

  • Updated PHPMailer.

1.2.8 - December/26/2016


  • Fixed phpmailer vulnerability that was made public today.

1.2.7 - December/12/2016


  • Removing error_log warnings.

1.2.6 - December/7/2016


  • PHP 7.0 Compatibility Updates

  • Added code to handle cases when multi-byte string support is not installed.

1.2.5 - December/5/2016


  • PHP 7.0 Compatibility Updates

  • Updated code to improve license Deactivate

  • Updated Mailer code

  • Added information on the settings screen so you know how to set up the shortcode to use the plugin

1.2.4 - November/23/2016

This is a minor update.
Make sure we return a valid value even when things are not configured properly.

1.2.3 - October/18/2016

Improved client side license control infrastructure.

1.2.2 - October/16/2016

Client Side support for "strict" license enforcement. This is an important infrastructure update.

1.2.1 - October/11/2016

Very minor formatting update. Adjusted the class of the autoresponder policy lock image.

1.2 - October/11/2016

Added autoresponder capabilities. This is a very cool update!

1.1 - October/11/2016

Corrected 'required field' handling.

1.0 - October/10/2016

Initial Release

Requires: 4.0 or higher
Compatible up to: 4.9.8
Last Updated: 2018-06-13 12:28:41am